Loading...
Searching...
No Matches
tbmv: triangular matrix-vector multiply
BLAS » Level 2 BLAS: matrix-vector ops
Collaboration diagram for tbmv: triangular matrix-vector multiply:

## Functions

subroutine | ctbmv (uplo, trans, diag, n, k, a, lda, x, incx)
| CTBMV
subroutine | dtbmv (uplo, trans, diag, n, k, a, lda, x, incx)
| DTBMV
subroutine | stbmv (uplo, trans, diag, n, k, a, lda, x, incx)
| STBMV
subroutine | ztbmv (uplo, trans, diag, n, k, a, lda, x, incx)
| ZTBMV

## Detailed Description